QUOTA(1)

NAME
quota - display disk usage and limits

SYNOPSIS
quota [ -v ] [ user ]

DESCRIPTION
The quota command displays users' disk usage and limits. The disk usage and limit values are displayed in terms of 1K blocks. Only the super-user may use the optional user argument to view the limits of other users.

The quota command without options displays only warnings about mounted filesystems where usage is over quota. Remotely mounted filesystems that are mounted with the "noquota" option (see fstab(5)) are ignored.

OPTIONS

-v  display user's quotas on all mounted filesystems where quotas exist

FILES

quotas
    quota file at the filesystem root

/etc/mtab
    list of currently mounted filesystems

SEE ALSO
quotactl(2), quotaon(8), edquota(8), rquotad(8C), fstab(5)